Subject: Update : Megaco MIB - RE: I-D ACTION:draft-ietf-megaco-mib-02.txt

From: "Michael Brown" <[email-masked]>
Date: Fri, 1 Jun 2001 15:14:36 -0400

Matt, thanks for posting the location of the presentation. This will be very
helpful for focusing discussion on the MIB.

My intention is to give interested parties time look at the MIB draft and
the issues presented by Matt. Early next week I will start posting these
issues one or two at a time with clarification and where possible, a
proposal for resolution to try to keep the discussion focused.

Of course, if you identify other questions or issues, please don't hesitate
to send them directly to me and/or post to the list.

As Tom has pointed out this needs to move quickly to finish up the last of
the original Megaco charter work items. My plan is that the MIB will be
completed prior to (hopefully well ahead of) the upcoming meeting in August.

Michael Brown

-----Original Message-----
From: Matt Holdrege [mailto:[email-masked]]
Sent: Wednesday, May 30, 2001 3:43 PM
To: Taylor, Tom-PT [NORSE:B881:EXCH]; [email-masked]
Subject: RE: I-D ACTION:draft-ietf-megaco-mib-02.txt

The issues I presented can be viewed here 
http://www.net-standards.org/MEGACO-mib.ppt

At 06:34 AM 5/30/2001, Tom-PT Taylor wrote:

>I would like to explain briefly what has happened with this 
>draft.  Basically it consists of a reorganization and extension of 
>material available in the initial draft (mib-00).  As such, it presents a 
>coherent view and may be the basis of a working MIB.  A word of warning 
>comes along with this: Matt Holdrege identified a lot of open issues two 
>meetings ago, and a number of these undoubtedly remain open.  I will get 
>Matt's meeting presentation and post it on the Megaco web site for people 
>to examine.
>
>Given the large effort Michael Brown and colleagues put into the latest 
>draft, Michael's name has been added to the authors' list and Michael has 
>taken over primary editorial responsibilities from Matt.  I know that this 
>has been a frustrating task for Matt due to lack of input from the 
>WG.  Thanks to him and Ilya Akramovich for getting us started.  Now let's 
>get this done so we can stop showing a milestone that's two years late!
>
>Tom Taylor
>Multimedia Control and Applications Standards
>Ph.  +1 613 736 0961
>[email-masked]
>
> > -----Original Message-----
> > From: [email-masked] 
> [<mailto:[email-masked]>mailto:[email-masked]]
> > Sent: Wednesday, May 30, 2001 6:47 AM
> > To: IETF-Announce
> > Cc: [email-masked]
> > Subject: I-D ACTION:draft-ietf-megaco-mib-02.txt
> >
> >
> > A New Internet-Draft is available from the on-line
> > Internet-Drafts directories.
> > This draft is a work item of the Media Gateway Control
> > Working Group of the IETF.
> >
> >       Title           : MEGACO MIB
> >       Author(s)       : M. Holdrege, I. Akramovich, C. Brown
> >       Filename        : draft-ietf-megaco-mib-02.txt
> >       Pages           : 25
> >       Date            : 29-May-01
> >
> > This memo defines a portion of the Management Information Base (MIB)
> > for use with network management protocols in the Internet community.
> > In particular, it defines objects for use by the MEGACO/H.248
> > protocol operating on Media Gateways and Media Gateway Controllers.
> >
> > A URL for this Internet-Draft is:
> > 
>
<http://www.ietf.org/internet-drafts/draft-ietf-megaco-mib-02.txt>http://www
.ietf.org/internet-drafts/draft-ietf-megaco-mib-02.txt 
>
> >
> > Internet-Drafts are also available by anonymous FTP. Login
> > with the username
> > "anonymous" and a password of your e-mail address. After logging in,
> > type "cd internet-drafts" and then
> >       "get draft-ietf-megaco-mib-02.txt".
> >
> > A list of Internet-Drafts directories can be found in
> > <http://www.ietf.org/shadow.html>http://www.ietf.org/shadow.html
> > or 
>
<ftp://ftp.ietf.org/ietf/1shadow-sites.txt>ftp://ftp.ietf.org/ietf/1shadow-s
ites.txt 
>
> >
> >
> > Internet-Drafts can also be obtained by e-mail.
> >
> > Send a message to:
> >       [email-masked].
> > In the body type:
> >       "FILE /internet-drafts/draft-ietf-megaco-mib-02.txt".
> >
> > NOTE: The mail server at ietf.org can return the document in
> >       MIME-encoded form by using the "mpack" utility.  To use this
> >       feature, insert the command "ENCODING mime" before the "FILE"
> >       command.  To decode the response(s), you will need "munpack" or
> >       a MIME-compliant mail reader.  Different MIME-compliant
> > mail readers
> >       exhibit different behavior, especially when dealing with
> >       "multipart" MIME messages (i.e. documents which have been split
> >       up into multiple messages), so check your local documentation on
> >       how to manipulate these messages.
> >
> >
> > Below is the data which will enable a MIME compliant mail reader
> > implementation to automatically retrieve the ASCII version of the
> > Internet-Draft.
> >